-
- Translation help networkKudoZOther terminology resourcesLearn more: About terminology at ProZ.com
-
-
GET: /wiwo/:wiwo_id/replies/:reply_idGet a single WiwoReply by ID. Parameters
Example requestcurl -H "Authorization: Bearer {OAUTH2_ACCESS_TOKEN}" https://api.proz.com/v2/wiwo/187/replies/42
ResponseA JSON object with the following properties:
{
"wiwo_reply": {
"id": 42,
"self_link": "https://api.proz.com/v2/wiwo/187/replies/42",
"wiwo_id": 187,
"wiwo_link": "https://api.proz.com/v2/wiwo/187",
"time": "2016-08-04T19:01:39+00:00",
"time_updated": "2016-08-04T19:01:45+00:00",
"user_eid": 41429,
"user_link": "https://api.proz.com/v2/users/32a9a4d0-cb6e-463f-a0ab-63d0a0418bc7",
"message": "Sounds like an interesting project.",
"message_language": "eng",
"from_platform": {
"label": "ProZ.com",
"url": "http://www.proz.com/wiwo"
}
},
"users": [
{
"self_link": "https://api.proz.com/v2/users/32a9a4d0-cb6e-463f-a0ab-63d0a0418bc7",
"uuid": "32a9a4d0-cb6e-463f-a0ab-63d0a0418bc7",
"site_name": "John Snow",
"account_type": 2,
"freelancer_profile_link": "https://api.proz.com/v2/freelancer/32a9a4d0-cb6e-463f-a0ab-63d0a0418bc7",
"profile_url": "http://www.proz.com/profile/46745",
"image_url": "http://www.proz.com/profile_resources/100/41429_r520ea700e7876.jpg",
"is_proz_member": true,
"proz_membership_type": "individual",
"is_cpn": true,
"cpn_language_pair": "ita_eng",
"native_languages": [ "eng" ],
"timezone": "America/New_York",
"country": "us",
"skype": "johnsnow",
"email_verified": true
}
]
}
|